<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Courses Offered</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src='main.js'></script>
    <style>
        .help{
            margin-left: 120px;
            margin-bottom: 50px;
        }
        .go{
            background-color: rgb(197, 197, 206);
        }
    </style>
</head>
<body>
        <nav class="navbar navbar-expand-md navbar-dark bg-dark mb-3">
                <div class="container">
                    <a href="" class="navbar-brand">Technosprak</a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                    <span class="navbar-toggler-icon"></span>    
                    </button>
                  <div class="collapse navbar-collapse" id="navbarCollapse">
                    <div class="navbar-nav">
                        <a href="#" class="nav-item nav-link active">Home</a>
                        <a href="#" class="nav-item nav-link">Services</a>
                        <a href="#" class="nav-item nav-link">About</a>
                        <a href="#" class="nav-item nav-link">Contact</a>
                    </div>
                    <div class="navbar-nav ml-auto">
                        <a href="#" class="nav-item nav-link">Register</a>
                        <a href="#" class="nav-item nav-link">Login</a>
                    </div>
                  </div>  
                </div>
        
            </nav>
        
    <div class=help>
        <h1>Courses Offered:</h1>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-md-4 mb-4">
                <img src="courseh1.jpg">
                <h4>Ethical Hacking And Cyber Security Courses</h4>
                   <h6>We provide suitable courses with the state of art facilities with experienced faculty.</h6> 
                    <div >
                        <a href="href.html"><button type="button" class="btn btn-warning">sourse</button></a>
                    </div>
                </div>
            <div class=col-md-4>
                <img src="coursesa.jpg">
               <h4>IT Administration Courses</h4> 
                    We provide suitable courses with the state of art facilities with experienced faculty.
                    
                    VIEW COURSES
                <div mb-2>
                    <a href="href.html"><button type="button" class="btn btn-warning">VIEW </button></a>
                </div>
                </div>
            <div class=col-md-4>
                <img src="pv2.jpg">
                <h4>Life Science Courses</h4>
                    We provide suitable courses with the state of art facilities with experienced faculty.
                <div>
                    <a href="href.html"><button type="button" class="btn btn-warning">VIEW COURSES</button></a>
                </div>
                
                </div>

        </div>
    </div>
    
</body>

<footer >
    <div class="container">
        <div class="row go">

            <div class="col-md-3">about us
                <img src="logo-white.jpg">
                <p>We offer the best and advanced IT training institute in Andhra Pradesh. We also support you to get placed in the best IT companies all over the world.</p>
            </div>
            <div class="col-md-3">quick link
            </div>
            <div class="col-md-3">keep in touch
                <p>Door No. 40-1-142A, Flat No.F.F.A, Mallika Apartments, M.G Road, opp. D.V.Manor, Beside Sundaram Honda, Vijayawada-10.

                        9063030007, 9063010007, 0866-2491007
                        
                        info@techno-spark.com</p>
            </div>

                
        </div>
    </div>
</footer>
</html>